a{text-decoration: none;}
h1{margin-bottom: 2rem;}
.main{min-height: 1500px; position: relative;}
.container ul{list-type: none;} .container ul li{display: inline-block; }
#admin-menu{margin-bottom: 40px;}
#admin-menu .active{border: 1px solid #3e6aa2; border-radius: 5px; background:#3e6aa2; }
#admin-menu li a{display:block; padding: 10px;}
#admin-menu .active a{color: #fff;}
#admin-menu  li{border: 1px solid #c6d9f2; border-radius: 5px; }
#admin-menu  li:hover{
border: 1px solid #3e6aa2; border-radius: 5px; 
}

.admin-menu {list-type: none;} .admin-menu  li{display: inline-block; }

label{color: #5e5e5e;}
input, textarea, button, select{padding: 6px; border-radius: 5px; border: 1px solid #c6d9f2;}

#productList{text-align:left; max-width: 768px; margin:auto;}
#checkAllDiv{padding: 10px;}
.pList{padding: 10px;}
.grayBg{background: #f7f7f7; border-bottom: 5px solid #fff;}
.darkGrayBg{#background: #DADADA;}
#otherMessage{
	position: relative;
	top: -10px;
}
.pOption{
		margin-top: 15px;
	}
.btn-light{background: #fff;}


#showresults{text-align: center;}
.adauga:focus, .adauga:hover{color: #000;}
.search{width: 300px; }
.changeImg{
	display: inline-block;
	cursor: pointer;
	width:100%;
    height:auto;
	background-color:gray;
	padding: 10px;
	margin: 2px;
}
.pics{
	overflow: auto;
	height: 434px;
}
.defaultPic{
	background-color:green;
}
.imgName{color: #fff;}
.evaluate h4{padding-top: 60px; padding-bottom: 20px;}
.evNote, .evLevel, .fNote, .evAng{
	margin:2px;
	padding: 15px 20px 0;
	cursor:pointer;
	background: white;
	color:#000;
	border-radius: 5px;
	border: 1px solid #3e6aa2;
}
.evNote{}
.evNote:hover, .evLevel:hover, .fNote:hover, .evAng:hover{
	background: #3e6aa2;
	color: white;
}
.evSelectedMessage{
	margin-top: 40px;
}
.hideRadio{display:none;}
#toTop{
	position: fixed;
	bottom:50px;
	right: 50px;
}

.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

@media only screen and (max-width: 768px) {
	#admin-menu{margin-left: 0; padding-left: 0;}
	#admin-menu  li{display:block; margin-bottom: 20px;}
	.evNote, .evLevel, .fNote, .evAng {
		margin-bottom: 20px;
	}
	#loginForm input{
		width: 100%;
		margin-bottom: 20px;
	}
	.pOption{
		display: block;
		margin-top: 0;
	}
}